Forums

Home » Liferay Portal » English » 3. Development

Combination View Flat View Tree View
Threads [ Previous | Next ]
toggle
Kiran Kumar Boyini
error-The specified JRE installation does not exist
December 5, 2012 2:50 AM
Answer

Kiran Kumar Boyini

Rank: Expert

Posts: 287

Join Date: June 2, 2011

Recent Posts

Hi All,

I am using the liferay 6.1.1. version with bundled tomcat,plugins.But when i am running the server it is saying that following error

The specified JRE installation does not exist. Then I changed the jre installation to my current system using jre "E:\Program Files\Java\jdk1.6.0_18".

Still it is showing the same error.But the problem is the same jre working with liferay 6.0.6 setup when i am taking tomcat-6.0.29 zip .


I am getting the doubt the problem with version.Since here we are getting tomcat 7 with bundled but I am giving jre related to java 1.6 version.

Please see the attached file to know more.


Please give the reply me .

Thanks,

Kiran
Attachments: jreinstallationissue.bmp (584.9k)
Jan Geißler
RE: error-The specified JRE installation does not exist
December 5, 2012 3:18 AM
Answer

Jan Geißler

Community Moderator

Rank: Liferay Master

Posts: 735

Join Date: July 5, 2011

Recent Posts

Problem is actually more tricky than you think. This happens if you import project setting and classpathes from another Project in your new Environment. I haven't found a way to fix this than create a new Project, and check out the Code from CourceControl without project, settings and classpath files.

Hope this helps.

Participate in the State of Liferay Community 2017. Help the community and even win some prizes!